@charset "utf-8";
/* CSS Document */
.manset-slider{border:1px solid #dcdbdb; padding:0 !important;}
.manset-slider .manset-img{padding: 0; margin: 0;}
.manset-slider .manset-img li{width:100%; display:none; position:relative;}
.manset-slider .manset-img a{padding:0; display:block;}
.manset-slider .manset-img li a img{width:100%; height:auto;}
.manset-slider span{width:100%; height:40px; background:#000; line-height:40px; display:block; font-size:20px; color:#FFF; overflow:hidden; position:absolute; bottom:0; text-align:center; z-index:4; margin:0; padding:0;}
.manset-slider span:hover{color:#CCC; background:#333;}

.manset-slider .manset_butonlar{margin: 0; padding: 0; height: 55px; background: #fff; text-align:center;}
.manset-slider .manset_butonlar li{list-style:none; display: inline-block; margin:0; padding:0; width: 10%;}
.manset-slider .manset_butonlar a{display:block; text-align:center; width:100%; height:55px; border-bottom: 5px solid transparent; background-color:#FFF;}

.manset-slider .manset_butonlar li.aktifbuton a{border-bottom: 5px solid #000;}
.manset-slider .manset_butonlar li:hover a{border-bottom: 5px solid #000;}
.eleman{display:block!important;}
